Still celebrating National IT Professionals Day with 3 months of free Premium Membership. Use Code ITDAY17

x
?
Solved

Enterprise Vault 8.0 Outlook client does not work with windows 2000 sp4???

Posted on 2009-05-11
3
Medium Priority
?
1,156 Views
Last Modified: 2013-12-01
We have just started to roll out the Outlook client to our users. We are using the HTTP only client and I have installed this on about 10 computers with windows xp pro, however when I attempted to install this on a computer running windows 2000 sp4 I got an error that it was not compatiable with this Opearting system. I found the Compatibility chart and I do see where it works with all other Service Packs on windows 2000 just not SP4. Does anyone know of a workaround, a hotfix or something? We do still have a lot of computers that run this OS and I don't understand why it would work with older service packs, but not the latest. PLEASE HELP!!!

Thanks,

Todd Anderson

0
Comment
Question by:twanderson
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
3 Comments
 
LVL 28

Expert Comment

by:honmapog
ID: 24358438
I suppose you refer to the support matrix at ftp://exftpp.symantec.com/pub/support/products/Exchange_Mailbox_Archiving_Unit/276547.pdf 

It clearly states on page 35 that none of the Windows 2000 client Service Packs are compatible with 8.0. Not the OR (Original Release), nor any of the Service Packs.

Upgrading would be the only option I'm afraid.
0
 

Accepted Solution

by:
twanderson earned 0 total points
ID: 24367300
Under the client section on page 35 EV 8 Client does not work with ANY version of Windows 2000.

You can however use the 2007 SP5 client with EV8, but you will not be able to use Offline Vault or Vault Cache

You can download 2007 SP5 from here:
http://seer.entsupport.symantec.com/docs/319944.htm





0
 
LVL 42

Expert Comment

by:paulsolov
ID: 24370996
I had the same issue at several customers and as you stated you can use EV 2007 SP5.  Keep in mind that this will also be needed if you upgrade your OS but have clients that use Outlook 2000.  

You can also create several provisioning groups via GPO and computer policy that will install outlook add-ins depending on the OS.
0

Featured Post

Get free NFR key for Veeam Availability Suite 9.5

Veeam is happy to provide a free NFR license (1 year, 2 sockets) to all certified IT Pros. The license allows for the non-production use of Veeam Availability Suite v9.5 in your home lab, without any feature limitations. It works for both VMware and Hyper-V environments

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

This article is an update and follow-up of my previous article:   Storage 101: common concepts in the IT enterprise storage This time, I expand on more frequently used storage concepts.
Workplace bullying has increased with the use of email and social media. Retain evidence of this with email archiving to protect your employees.
To efficiently enable the rotation of USB drives for backups, storage pools need to be created. This way no matter which USB drive is installed, the backups will successfully write without any administrative intervention. Multiple USB devices need t…
This tutorial will show how to configure a single USB drive with a separate folder for each day of the week. This will allow each of the backups to be kept separate preventing the previous day’s backup from being overwritten. The USB drive must be s…

721 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question